/**
 * Minnelli, for Drupal 5.0
 * Stefan Nagtegaal, iStyledThis [dot] nl
 * Steven Wittens, acko [dot] net
 */

@import "../style.css";

body #wrapper #container {
  width: 560px;
}

body.sidebars #wrapper #container {
  width: 980px;
}

body.sidebar-left #wrapper #container,
body.sidebar-right #wrapper #container {
  width: 770px;
}
